﻿* {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

html {
    height: 100%;
}

body {
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    /*background-image: url('../images/background.png');*/
    /*background-attachment: fixed;*/
    background-color: #000;
}

address, article, aside, canvas,
figcaption, figure, footer, header,
hgroup, nav, section, summary {
    display: block;
}

/* Header */
header {
}

    header a img {
        margin-top: 8px;
    }

    header nav {
        margin-top: 5px;
    }

        header nav a {
            padding-left: 20px;
            float: left;
            text-decoration: none;
            font-size: 18px;
            font-family: Arial;
            color: #929292;
            font-weight: bold;
        }

            header nav a:hover {
                color: #929292;
            }

/* Footer */
footer {
    clear: both;
    margin: auto;
    height: 240px;
    background-image: url('../Images/rodape.png');
    padding-top: 15px;
    width: 100%;
}

    footer p {
        font-family: Arial;
        color: rgba(177, 177, 177, 0.91);
        font-size: 13px;
        float: left;
        padding-left: 200px;
    }

    footer #legal {
        clear: left;
        display: block;
        margin-top: -20px;
        border-top: solid 1px #333;
        -webkit-box-shadow: #000 0 -1px 0;
        box-shadow: #000 0 -1px 0;
    }

    footer p.copyright {
        margin: 10px 0 0 0;
        float: left;
        width: 40%;
        line-height: 130%;
        color: #777;
    }


/* Classes Genericas */
.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.arredonda_borda {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.arredonda_borda_esquerda {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.arredonda_borda_direita {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.gradiente {
    background-color: #2F2F2F;
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.04, rgb(59,59,59)), color-stop(0.5, rgb(37,37,37)), color-stop(1, rgb(59,59,59)) );
}

.sombra {
    text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);
}

.sombra_borda {
    -webkit-box-shadow: 1px 1px 3px 1px #000;
    box-shadow: 1px 1px 3px 1px #000;
}

.menu_highlighted {
    color: #0eff04;
}

.esquerda {
    float: left;
}

.direita {
    float: right;
}

.center {
    margin: 0 auto;
    width: 964px;
}

.text {
    text-shadow: 1px 1px 1px #000;
    font-family: Arial;
    font-size: 15px;
    color: #fff;
    text-align: justify;
    letter-spacing: 0px;
    line-height: 110%;
}


::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-button {
    width: 8px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background: rgb(27, 27, 27);
    border: thin solid #000;
    box-shadow: 0px 0px 3px rgb(0, 0, 0) inset;
    border-radius: 3px;
}

::-webkit-scrollbar-thumb {
    background: rgb(255, 153, 0);
    border: thin solid rgb(0, 0, 0);
    border-radius: 3px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #7d7d7d;
    }


.boxShadow {
    -moz-box-shadow: 0px 2px 10px 3px #171717;
    -webkit-box-shadow: 0px 2px 10px 3px #171717;
    box-shadow: 0px 2px 10px 3px #171717;
}

.topShadow {
    -moz-box-shadow: 0px -1px 0px #000;
    -webkit-box-shadow: 0px -1px 0px #000;
    box-shadow: 0px -1px 0px #000;
}

body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 5px 5px 15px rgb(0,0,0);
    -moz-box-shadow: 5px 5px 15px rgb(0,0,0);
    box-shadow: 5px 5px 15px rgb(0, 0, 0);
    z-index: 100;
}

#callmenow {
    width: 320px;
    background: url('../images/callmenow.png');
    height: 200px;
    position: fixed;
    left: 202px;
    margin-left: -200px;
    top: -200px;
    z-index: 9999;
}

#close {
    width: 32px;
    height: 32px;
    position: relative;
    z-index: 501;
    margin-right: 0px;
    margin-top: 0px;
    float: right;
    text-align: center;
    cursor: pointer;
}

hr {
    border: 2px solid #2F2F2F;
}
